﻿.company-container{padding-right:10px;padding-left:10px}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}

.x-logobar .x-column.x-1-3, .x-logobar .x-column.x-2-3{width:100% !important;}
.e10-7.x-column,.e10-9.x-column {padding:0px 7px 0px 7px;}
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}


.home .menu--responsive .menu--responsive-form, .menu--responsive .menu--responsive-form { background-color: #da291c; padding: 15px 0 15px 20px; }


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}


	.section_vertical{
		display: block;
		width: auto;
	}


    .section_offset:not([class*="bg_"]) + .section_offset:not([class*="bg_"]):not(.section_border),
    .section_vertical:not([class*="bg_"]) + .section_offset:not([class*="bg_"]):not(.section_border){
      padding-top: 0;
    }


    .section_offset:not([class*="bg_"]) + .section_vertical:not([class*="bg_"]){
      border-top: 1px solid #e1e1e1;
    }

.navigation .n_bj2{ background-position:-30px -160px;}








#footer {
  position:relative;
  border-top:1px solid #cfcfcf;
  background-color:#212121;
}


#cb-to-top {
  display: none;
}

  #cb-to-top .fa-long-arrow-up {
    font-size: 40px;
    color: white;
    padding: 5px 15px 5px 15px;
  }

  #cb-to-top:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
    opacity: 0.95;
  }
.cb-overlay-stars .fa-star, #cb-vote .fa-star, #cb-to-top .fa-long-arrow-up, .cb-review-box .cb-score-box, .bbp-submit-wrapper button, .bbp-submit-wrapper button:visited, .buddypress .cb-cat-header #cb-cat-title a,  .buddypress .cb-cat-header #cb-cat-title a:visited, .woocommerce .star-rating:before, .woocommerce-page .star-rating:before, .woocommerce .star-rating span, .woocommerce-page .star-rating span {
            color:#ffffff;
        }

	.navigation .menu {
	    display: block!important;
	    float: none;
	    background: transparent;
	}
 
#primary-navigation .navigation .menu a {
    padding: 10px 15px;
    box-sizing: border-box;
}


#primary-navigation .navigation .menu #wpmm-megamenu a {
    padding: 0;
}

.navigation ul ul a, .navigation ul ul a:link, .navigation ul ul a:visited, #secondary-navigation .navigation .menu ul a {
    position: relative;
    width: 150px;
    padding: 0 15px;
    box-sizing: border-box;
}

.sub-menu .menu-item-has-children:after { color: #fff }

.menu i {margin-right: 4px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.views-row.first{clear:left;}


.site-content {
    word-wrap: break-word;
}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

.container-search-diary .row .search-diary .search-diary-inside .diary-avatar {
  position: absolute;
  overflow: hidden;
  top: -62px;
  left: 50%;
  margin-left: -62px;
  height: 124px;
  width: 124px;
  border: 13px solid rgba(255, 255, 255, 0.26);
  border-radius: 50%;
}
.thumb .clip-link{position:absolute;_position:static;bottom:-100px;top:-100px;left:-100px;right:-100px;text-align:center;white-space:nowrap;word-break:normal}
.thumb .clip{position:absolute;top:0;left:0;width:100%;height:100%}
.thumb .clip img,.thumb .vertical-align{display:inline-block;vertical-align:middle}
.thumb .clip .vertical-align{height:100%}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}


.caption-wrap .container
{
	padding-left: 0px;
}
.pop-layout-v div.pop-inside ul li .pop-overlay{opacity:1;display:inline;padding:0;background:none;position:static;}
.pop-layout-v div.pop-inside ul li img{margin:0;float:left;height:auto;max-width:65px;margin-right:10px;}




#ttw_ftable {
	border:0;
	width:98%;
	margin:0;
	padding:0;
	}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}


.imageframe-align-center {
  text-align: center;
}
body #wrapper #main .menu-markets-container ul li#menu-item-5016 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-5016 a::before{background-position:0 -528px}
